@charset "UTF-8";
/* This styles define the general content formatting. This stylesheet does also contain some
 * e-learning specific content styles since it is used in the tiny mce editor as the base
 * stylesheet
/*

/* no @all tag - confuses tinymce! */
        /* FONT: */
        /* Font size is resetted to standard size in yaml_basemod to not get in conflict with content that contains font tags */
        /* (en) reset monospaced elements to font size 16px in Gecko browsers */
          textarea, pre, tt, code { font-family:"Courier New", Courier, monospace;  }
        /* Base layout gets standard font size 12px, html element is set to 16px in yaml_basemod */
        body { font-family: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif; font-size: 75.00%; }

        /* HEADERS */
        h1,h2,h3,h4,h5,h6 { margin: 0 0 0.25em 0; color: #7dad32; font-weight: normal;}
        h1 { font-size: 200% }                        /* 24px */
        h2 { font-size: 166.67% }                     /* 20px */
        h3 { font-size: 166.67% }                     /* 20px */
        h3 { font-size: 150% }                      /* 18px */
        h4 { font-size: 116.67% color: #000000;}                     /* 14px */
        h5 { font-size: 116.67% }                     /* 14px */
        h6 { font-size: 116.67%; font-style:italic }  /* 14px */

        /* MENU */
        body#b_body #b_main .b_tree ul li {background-image: url("Tab_Hilfe_Mitte_aktiv.png");background-repeat: repeat-x;line-height: 1.5em;}
        #b_col1 ul.b_tree_l0 strong {background-color: transparent;background-image: url("Tab_Hilfe_Mitte_aktiv.png") !important;background-repeat: repeat-x !important;}
        body#b_body #b_main ul li ul.b_tree_l1 li {background-color: #d4e6be;background-image: url("Menu_link_Hilfe.png");background-position: 6px 0.8em;background-repeat: no-repeat;padding-left: 17px;}
        body#b_body #b_main #b_col1 .b_tree ul.b_tree_l0 ul.b_tree_l1 a { border: medium none;color: #464646;}

        body#b_body #b_col1 ul li ul a.b_tree_icon:hover {background-color: #d4e6be;}
        body#b_body #b_main .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected {background-color: #d4e6be;font-weight: normal;}

        /*<OLATCE-1147>*/
body#b_body #b_main.o_repository .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected, body#b_body #b_main.o_repository .b_tree ul.b_tree_l1 li a:focus, body#b_body #b_main.o_repository .b_tree ul.b_tree_l1 li a:hover, body#b_body #b_main.o_repository_run .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected, body#b_body #b_main.o_repository_run .b_tree ul.b_tree_l1 li a:focus, body#b_body #b_main.o_repository_run .b_tree ul.b_tree_l1 li a:hover, body#b_body #b_main.o_editor .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected, body#b_body #b_main.o_editor .b_tree ul.b_tree_l1 li a:focus, body#b_body #b_main.o_editor .b_tree ul.b_tree_l1 li a:hover {
background-color: #D4E6BE;
}

body#b_body #b_main.o_groups .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected, body#b_body #b_main.o_groups .b_tree ul.b_tree_l1 li a:focus, body#b_body #b_main.o_groups .b_tree ul.b_tree_l1 li a:hover, body#b_body #b_main.o_group_run .b_tree ul.b_tree_l0 ul.b_tree_l1 a.b_tree_selected, body#b_body #b_main.o_group_run .b_tree ul.b_tree_l1 li a:focus, body#b_body #b_main.o_group_run .b_tree ul.b_tree_l1 li a:hover {
background-color: #D4E6BE;
}

#b_main.o_repository_run .b_tree a span.b_tree_level_open, #b_main.o_editor .b_tree a span.b_tree_level_open {
background-image: url("Menü_plus_hilfe.png");
}

#b_main.o_repository_run .b_tree a span.b_tree_level_close, #b_main.o_editor .b_tree a span.b_tree_level_close {
background-image: url("minimieren_hilfe.png");
}
/*</OLATCE-1147>*/


		/* rechtes Men� (Wekzeugleiste) */
		#b_col2 {
			z-index: 5;
}
		
        /* Content-Headlines */
       #b_main div.o_course_run h3 {
            color: #7dad32;
            font-size: 200%;
            font-weight: normal;
        }

        #b_main div.o_course_run h4 {
            color: #000000;
            font-size: 116,67%;
            font-weight: normal;
        }

     #b_page #b_col3 h4 {
    color: #000000;
    font-size: 116,67%;
}


.x-window .ext-mb-content h4, .b_msg_info_content h3 {color: #000000;}

.general_toolbox { display:none; }

.b_toolbox_search { display:none; }

p.emphasis {
    background-color: #F4EFD9;
    padding: 1em;
}

        /* LISTS */
        ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
        li { margin-left: 1.5em; line-height: 1.5em }

        dt { font-weight: bold }
        dd { margin: 0 0 1em 2em }
        /* glossary definition lists have no margin, add padding to fix Ext Tip render issue */
        .x-tip dl, .x-tip dd { margin: 0 0 0 0 }
        .x-tip dl { padding: 1px; }

        /* TEXT FORMATTING */
        cite, blockquote { font-style:italic }
        blockquote { margin: 0 0 1em 1.5em }

        strong,b { font-weight: bold }
        em,i { font-style:italic }

        textarea, pre, tt, code { font-family: monospace; font-size: 1.2em; }

        acronym, abbr {letter-spacing: .07em; border-bottom: .1em dashed #c00; cursor: help; }

        /* FIELDSET */
        fieldset { border: solid #ACAAAA 1px; position: relative; padding: 1em; margin: 0.5em 0 1em 0; }
        legend {padding: 0 5px; color: #504D4E; }

        /* OTHER ELEMENTS */
        p { line-height: 1.5em; margin: 0 0 1em 0; }
        hr { color: #fff; background:transparent; margin: 0 0 0.5em 0;padding: 0 0 0.5em 0;border:0;border-bottom: 1px #000 solid;}
        #zmscontent hr {border-color: #EEEEEE;}

        /* CONTENT CLASSES */
        /* content boxes */
        .b_info { background: #E9EAEF url(../images/brasato/information.png) no-repeat 5px 5px; padding: 5px 5px 5px 30px; }
        .b_note {background: #E2E2E2; padding: 1em; border: 2px #B5B5B5 solid;}
        .b_important {background: #FFF1A4; padding: 1em; border: 2px #F4D000 solid;}
        .b_warning {background: #FFD5AA; padding: 1em; border: 2px #FF9E3E solid;}
        div.b_note, div.b_important, div.b_warning, div.b_info { margin: 1em 0;}
        .b_border_box { border: 1px solid #ACAAAA; padding: 1em;}
        /* font  */
        .b_disabled { color: #ACAAAA; }
        .b_deleted { text-decoration: line-through; }
        .b_selected { font-weight: bold; }
        /* font sizes relative to parent object */
        .b_small, small, sup { font-size: 90% }
        .b_xsmall { font-size: 80% }
        .b_large { font-size: 110% }
        .b_xlarge, big { font-size: 120% }
        /* text alignment: normal flow in a LTR language is left, in a RTL language it is right */
        .b_align_normal { text-align: left; }
        .b_align_center { text-align: center; }
        .b_align_inverse { text-align: right; }
        .b_quote_wrapper { position: relative; margin: 20px; }
        .b_quote_author { background: url(../images/olat/forum/quote.gif) no-repeat left bottom; padding: 10px 5px 15px 11px;position: relative;top: 1px;font-style: italic;color: #A2A2A2;}
        blockquote.b_quote { margin: 0; border: 1px solid rgb(229, 229, 229);color: black;padding: 8px 10px 6px;color: #646464; }
        body#b_body a.b_content_edit {top: 2em;}/*OLATCE-1586*/

        /* LINKS */
        a {color: #2A518D; text-decoration:none;}
        a:focus, a:hover, a:active {text-decoration:underline;}
        a.b_link_extern { background:url(../images/brasato/link_go.png); background-repeat: no-repeat; background-position: center left; padding-left: 12px;}
        a.b_link_mailto {background:url(../images/brasato/email_go.png); background-repeat: no-repeat; background-position: center left; padding-left: 12px;}
        a.b_link_mailto:hover {background-image:url(../images/brasato/email_go_over.png); }
        a.b_link_call {background:url(../images/brasato/phone.png); background-repeat: no-repeat; background-position: center left; padding-left: 12px; }
        a.b_link_call:hover {background-image:url(../images/brasato/phone_over.png); }
        #zmscontent a {text-decoration: none !important;}
        #zmscontent a:hover {text-decoration: underline;}

        /* GENERIC TABLES styles for home-brew tables, table component uses other styles */
        table.b_table { background: #FFF; width: auto; border-collapse: collapse; margin-bottom: 0.5em; margin-left: 1px;} /* left margin fix for FF */
        table.b_table_nobackground { width: auto; border-collapse: collapse; margin-bottom: 0.5em; margin-left: 1px;} /* left margin fix for FF */
        table.b_full { width: 99.5%; } /* 99.5% width fix for FF border overflow issue*/
        table.b_fixed { table-layout:fixed }
        table.b_table th, td { padding: 0.2em; }
        table.b_table th { background: #ccc; color: #333 }
        table.b_table th.b_sub { background: #ddd; color: #333 }
        table.b_table label { font-weight: bold;}
        table.b_table tr.b_table_odd { background: #F1F5FA; }
        table.b_table tr:hover { background: #c4d0dc;}
        table.b_table_nohover tr:hover {background: none }
        /* tables with visible grid layout */
        table.b_grid_row tr, table.b_grid th, table.b_grid td { border: 1px solid #ACAAAA; }

        /* smilies */
        img.b_emoticons_angel     {background : url(../images/brasato/emoticons/angel.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_angry     {background : url(../images/brasato/emoticons/angry.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_blushing  {background : url(../images/brasato/emoticons/blushing.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_confused  {background : url(../images/brasato/emoticons/confused.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_cool      {background : url(../images/brasato/emoticons/cool.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_cry       {background : url(../images/brasato/emoticons/cry.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_devil     {background : url(../images/brasato/emoticons/devil.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_grin      {background : url(../images/brasato/emoticons/grin.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_kiss      {background : url(../images/brasato/emoticons/kiss.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_ohoh      {background : url(../images/brasato/emoticons/ohoh.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_sad       {background : url(../images/brasato/emoticons/sad.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_sick      {background : url(../images/brasato/emoticons/sick.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_smile     {background : url(../images/brasato/emoticons/smile.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_tongue    {background : url(../images/brasato/emoticons/tongue.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_ugly      {background : url(../images/brasato/emoticons/ugly.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_weird     {background : url(../images/brasato/emoticons/weird.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_wink      {background : url(../images/brasato/emoticons/wink.gif) no-repeat; width: 18px; height: 18px;}
        img.b_emoticons_worried   {background : url(../images/brasato/emoticons/worried.gif) no-repeat; width: 18px; height: 18px;}

        /* BARR */
        span.altImage{display: none;}

/* } no @media all because of tinymce */